

<?php

$checkchemical = new WA_MySQLi_RS("checkchemical",$cmctrfdb,0);

$checkchemical->setQuery("SELECT * FROM trfstandards LEFT JOIN standards ON trfstandards.idstandards=standards.idstandards WHERE trfstandards.idtrfdetails='$idtrf'");

$checkchemical->execute();

?>

<?php

$wa_startindex = 0;

while(!$checkchemical->atEnd()) {

  $wa_startindex = $checkchemical->Index;

?>

 

<?php if ($checkchemical->getColumnVal("chemicalsset")!='Y') {





	?>  



<?php } else { $chemicalstep='Y';

			 

			 } ?>

 <?php

  $checkchemical->moveNext();

}

$checkchemical->moveFirst(); //return RS to first record

unset($wa_startindex);

unset($wa_repeatcount);

?>